/* BODY */
body {	
    font-family: 'Oswald', sans-serif;
    font-family: 'Kalam', cursive;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

h1 {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #ff0000;
}

h2 {
	font-size: 28px;
	color: #ff0000;
}


h3 {
	font-family: 'Oswald';
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

p {
	font-size: 12px;
	color:#585858;
}
.wrapper{

	margin: 0 50px 0px 50px;
	
}

/* KONTEJNER */

.container {
	min-height:500px;
	width:25%;
	background: #ffffff;
	margin-top: 30px;
	padding: 10px 35px 10px 35px;
	box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.8);
}


/* REGISTRACIJA */

.registracija .title {
	text-align: center;
	padding: 0px 50px 30px 50px; 
}

.registracija {
	padding: 20px 30px 30px 10px;
}


.registracija input  {
	padding-left: 5px;
	margin-top: 5px;
	font-size: 22px;
	background: #efefef; 
	border-radius: 2px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 100%; 
	height:50px;
}

.registracija input:active  {
	 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

input.button  { 
	height:50px;
	width:50px;
}


.button:hover {
	background: #ff0000; 
	border: 1px solid #d30000; 
}

.button:active {
	 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.rezultat  {
	padding-left: 5px;
	padding-top: 12px;
	background: #efefef; 
	border-radius: 2px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 96%; 
	height:40px;
}

.rezultat span  {
	font-size: 22px;
}






